/* Avaliar o uso destas cores

#3A506B - Azul acinzentado suave
#CED2D2 - Cinza claro (cor secundária)
*/

h1 {
    color: #E90000;
}
 
  
.cortexto-branco{
  color: #FFFFFF; /* Quase branco FCFCFC*/
  }   

  
 /* Texto - Cores primárias */
.cortexto-pri{
  color: #E90000;
  }

.cortexto-pri-light{
  color: #FF0000;
  }
  
.cortexto-pri-dark{
  color: #BA0000;
  }

.cortexto-pri-high-dark{
  color: #7a0101;
  }

/* Texto - Cores secundárias */
.cortexto-sec{
  color: #485664; 
 }

.cortexto-sec-light{
  color: #8F9FAE;
  }

.cortexto-sec-dark{
  color: #3A4753;
 }

 .cortexto-sec-light-plus{
  color: #D3A9AA; 
}

 
.cortexto-branco{
  color: #FFFFFF; /* Quase branco FCFCFC*/
  }   
  
/* Fundo - Cores primárias */
.corfundo-pri{
  background-color: #E90000;
  }
.corfundo-pri-light{
  background-color: #FF0000;
  }
.corfundo-pri-dark{
  background-color: #BA0000;
  }
.corfundo-pri-high-dark{
    background-color: #7a0101;
    }
.corfundo-pri-light-plus{
  background-color: #FFA1A9 /*#F3D8CC; /*f7c9b3*/ 
}

/* Fundo - Cores secundárias */
.corfundo-sec{
  background-color: #485664;
  }

.corfundo-sec-light{
  /*background-color: #8f9fae;*/
  background-color: #DEDEDE;
  }

.corfundo-sec-dark{
  background-color: #3a4753;
  } 
.corfundo-sec-light-plus{
   background-color: #F2F2F2; 
} 

.corfundo-sec-light-plus2{
  background-color: #F1F0F0;
} 

.corfundo-branco{
  background-color: #FFFFFF; /* Quase branco FCFCFC */; /* 
  

/ */ Borda - Cores primarias */
.corborda-pri{
  border-color: #f88d5b;/*#f97233;*/
  }
  #f88d5b
.corborda-pri-light{
  border-color: #fb9b6e;
  }
.corborda-pri-dark{
  border-color: #e54d07;
}

/* Borda - Cores secundárias */
.corborda-sec{
border-color: #485664;
}

.corborda-sec-light{
border-color: #8f9fae
}

.corborda-sec-dark{
border-color: #3a4753;
}    
